Subject: Re: [extropy-chat] TransColloquium Meeting: Dealing with NewPope'sCampaign

From: "[email-masked]" <[email-masked]>
Date: Wed, 27 Apr 2005 15:51:25 -0400

From: Mike Lorrey

>You mean the Ford Foundation? ;) 

Funny.  But no, I'm thinking Vensim.

>Catholicism has the hooks in it to be reprogrammed, provided the right
>code. Ratzinger is, IMHO likely to only last a few years. He's 78
>already, and likely to be like the first John Paul, who kicked off
>after only a month. Popes generally are not as long lived in office as
>JPII was. I would suggest that, at this point, likely candidates for
>Benedict's succession be provided with the arguments that will enable a
>significant shift in church thinking when a younger generation takes over.

That too could happen and it just might. One thing I have learned over the
years is that (1) things take longer than expected and (2) not to put off
tomorrow what one can enjoy doing today.

Best,
Natasha

--------------------------------------------------------------------
mail2web - Check your email from the web at
http://mail2web.com/ .

_______________________________________________
extropy-chat mailing list
[email-masked]
http://lists.extropy.org/mailman/listinfo/extropy-chat

---

From: "[email-masked]" <[email-masked]>
Date: Wed, 27 Apr 2005 17:29:06 -0400

I was quoting.

N

Original Message:
-----------------
From: Samantha Atkins [email-masked]
Date: Wed, 27 Apr 2005 14:11:23 -0700
To: [email-masked], [email-masked]
Subject: Re: [extropy-chat] TransColloquium Meeting: Dealing
with	NewPope'sCampaign

I am a bit confused what the transhumanist groups are being rallied 
for.  The "culture wars" are a bit amorphous and over used.  What sort 
of real difference do you see transhumanism standing for and in what 
context?  How exactly do we find a place of traction to delive 
effective messages relative to the "culture wars"?  What does this have 
to do with the new Pope?

- samantha

On Apr 27, 2005, at 11:03 AM, [email-masked] wrote:

> Sorry I didn't get back to you Samantha.  I don't know if there is a 
> text
> version.  I'm off onto more thoughts on the campaigns of other religous
> groups who also politically connected and which are necessary 
> variables to
> a strategic model.
>
> I hope that folks can move beyond the moral relativism issues and 
> consider
> cultural wars and what the long-range issues are of a powerful 
> organization
> that have the world's ear.
>
> Best,
>
> Natasha
>
>
>
>
>
>
>
> Is there a text version?   Why is this a more reasonable target than
> the actually more politically connected and powerful Christian
> evangelicals increasingly in control of the world's one remaining
> superpower?  It seems like there are plenty of more obvious targets
> that are more of an immediate threat.  How is this the best opportunity
> right now?
>
> - samantha
>
> On Apr 25, 2005, at 10:13 AM, Natasha Vita-More wrote:
>
>>  Friends,
>>
>>  Extropy Institute is calling for a meeting at the TransColloquium for
>> Transhumanist organizations to discuss strategies for dealing with the
>> potential for conflicts that might arise from the Pope's declaration
>> concerning the moral relativism and the "cultural wars". This is a
>> global issue for transhumanity.
>>
>>  ExI will be sending out an invitation later for a meeting in May. If
>> your organization would like to suggest a meeting date and time,
>> please let me know by Wednesday. It would be helpful if those of you
>> who receive this message to forward it to other transhumanist
>> organizations and groups.
>>
>> Pope Benedict’s Campaign
>>
>> NPR's Monday morning edition:
>> http://www.npr.org/templates/story/story.php?storyId=4618049
>>
>> "Religion
>>  Pope Benedict Warns Against Moral Relativism
>>   by Barbara Bradley Hagerty
>>
>>  Morning Edition, April 25, 2005 • The new leader of the Roman
>> Catholic Church has denounced moral relativism, the idea that moral
>> principles have no objective standards. Pope Benedict XVI has
>> characterized it as the major evil facing the church. Some observers
>> believe he is taking a stance in the tense cultural wars in the United
>> States."
>>
>>  I hope you all will work us. It will be a first time that we have a
>> global issue to work together on and plan a strategy. I think we can
>> make headway as a culture and a meaningful contribution to our future.
>>
>>  I look forward to hearing from you,
>>
>>  Natasha Vita-More
>>  Cultural Strategist
>>
>>  Extropy Institute, President
>> http://www.extropy.org
>>
>
>